.Container {
	width: 100%;
	margin-bottom: 4px;
}

.ContentPane {
	padding: 4px;
	text-align: left;
}

.TitleRow {
	font-family: Tahoma, Arial, Helvetica;
	font-weight: bold;
	font-size: 12px;
	height: 25px;
	width: 100%;
}

.Title {
	padding: 5px;
}

.Actions a {
	padding: 0 2px 0 2px;
}





